Kernel Panics with ...
 
Notifications
Clear all

Kernel Panics with SoftRAID 6.0.5 on M1 macOS 11.4

Page 4 / 4
(@softraid-support)
Member Admin

You want to install the 11.5 KDK. Let me know if you have any other issues, I can get our engineering to assist you if necessary.Both machines need to have 11.5, as I understand it.

ReplyQuote
Posted : 12/08/2021 10:14 am
(@softraid-support)
Member Admin

For reference, the document I posted part of is in the KDK, as ReadMe.pdf. If you do not see it, I can post the rest of it. (Its pretty technical for the forum)

ReplyQuote
Posted : 12/08/2021 10:20 am
Page 4 / 4
Share:
close
open